/* CSS Document */
@font-face {
    font-family: 'amaranthregular';
    src: url('../fonts/amaranth-regular-webfont.eot');
    src: url('../fonts/amaranth-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amaranth-regular-webfont.woff2') format('woff2'),
         url('../fonts/amaranth-regular-webfont.woff') format('woff'),
         url('../fonts/amaranth-regular-webfont.ttf') format('truetype'),
         url('../fonts/amaranth-regular-webfont.svg#amaranthregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a[href^=tel] { color: inherit; text-decoration: none; }

body{
background-color: #88837f;
}

h1, h2, h3, h4, h5, h6, .header-txt{
margin: 5px 0;
color:#694D36;
font-weight:600;
}

.header-txt{
font-size:1.6em;
}

a {
color: #8c5200;
}

a:hover {
color: #000000;
}

.uppercase{
text-transform:uppercase;
}

.header_holder {
    background: #ece8df;
    background: -moz-linear-gradient(top, #ece8df 1%, #b9b1a7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ece8df), color-stop(100%,#b9b1a7));
    background: -webkit-linear-gradient(top, #ece8df 1%,#b9b1a7 100%);
    background: -o-linear-gradient(top, #ece8df 1%,#b9b1a7 100%);
    background: -ms-linear-gradient(top, #ece8df 1%,#b9b1a7 100%);
    background: linear-gradient(to bottom, #ece8df 1%,#b9b1a7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece8df', endColorstr='#b9b1a7',GradientType=0 );
}

header {
	padding: 5px 0 5px 0;
	color:#694D36;
}

header .container{
	background:none !important;
	padding-bottom: 5px;
}

header div.row {
line-height: 1;
}

header h1 {
line-height: 90%;
}

header h1 a{
	font-size:23pt;
	color:#018B9C;
}

header h1 a:hover{
	color:#018B9C;
	text-decoration:none;
}

header img.img-responsive.cc {
	float: right;
}

.header_call{
	font-size: 17pt;
	padding: 0;
	color:#694D36;
	text-align:right;
}

.header_text {
	text-transform: uppercase;
	font-size: 12px;
}

div.container.sitecontent {
	margin-bottom: 10px;
	border-radius:10px;
}

.panel-heading {
	color: #ffffff;
	margin-bottom: 5px;
	padding: 3px 15px;
	background-color: #2F9DA2;
	border-bottom: 2px solid #02D4F9;
}

.thumbnail {
	padding: 5px;
	margin: 5px 0;
	background-color: #b6d9ec;
	color: #018B9C;
	font-size: 17px;
}

.thumbnail img{
	text-align:center;
	margin:5px auto;
}

div.container.con_nav {
background: none;
}

ul.nav.navbar-nav {
	float: none;
	clear: both;
	background-color: rgba(11, 171, 185, 0.51);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#820BABB9,endColorstr=#820BABB9);
	zoom: 1;
	padding: 6px;
}

.container-fluid, .navbar-collapse{
	padding:0;
}

.navbar{
	border-radius: 0 !important;
	border-width:0 0 1px 0 !important;
	margin-bottom: 0px !important;
	border:0;
	min-height: 30px;
}

.navbar-nav>li{
	margin-left: 1px;
}

.navbar-nav>li>a {
	color: #FFF;
	font-size:18px;
	padding-top:5px;
	padding-bottom:5px;
}

.navbar-nav>.active>a, .navbar-nav>.active>a:hover, .navbar-nav>.active>a:focus {
	background-color: #2F9DA2;
	color: #FFFFFF;
}

.navbar-nav>li:hover a{
	background-color: #948B7E;
}

.navbar-toggle {
	border-color: #ffffff;
	background-color: #6AB9BB;
}

.navbar-toggle .icon-bar {
	background-color: #ffffff;
}

.navbar-toggle:hover, .navbar-toggle:focus{
	background-color:#018B9D;
}

div#bs-example-navbar-collapse-1{
	text-align:center;
}

div.container.banner div.thumbnail {
background: none !important;
border: none;
}

div.container.banner {
background-color: rgba(11, 171, 185, 0.51);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#820BABB9,endColorstr=#820BABB9);
zoom: 1;
}

div.container.banner div.row {
padding: 0px 5px;
}

div.banner div.row > div {
padding: 0px 5px;
margin: 0;
}

div.banner div.panel-heading {
padding: 0px;
margin: 0px 0px 2px 0px;
text-align: center;
background-color: #2F9DA2;
border-bottom: 2px solid #3DFFA2;
}

div.row div.col-lg-3 div.thumbnail p {
font-size: 10pt;
margin: 0 0 0px;
}

div.content_holder {
background-color: #FFFFFF;
background-image:url(../images/bg.jpg);
background-repeat:repeat;
}

aside {
	margin: 10px 0;
}

aside h1, aside h2, aside h3, aside h4, aside h5, aside h6{
	color:#018B9C;
	margin:0;
	padding:0;
}

.panel-heading h3, .panel-heading h4 {
	color:#ffffff;
}

article{
	margin: 10px 0;
}

div.text_content {
	padding: 5px;
}

.bottomlinks{
	font-weight:bold;
	clear:both;
	font-size: 12pt;
	margin-bottom:10px;
}

footer{
	color:#ffffff;
}

footer .copyright {
padding: 15px;
}



div.form-holder {
	width: 95%;
	padding: 25px 15px;
	margin: 10px auto;
	border-radius: 10px;
}

.form-horizontal .form-group {
	margin: 0 0 15px 0;
}

.form-horizontal .control-label {
	text-align: left;
}

.btn-info{
color: #fff;
background-color: #2F9DA2;
border-color: #2F9DA2;
}



.form-control:focus {
border-color: #ADADAD;
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(149, 149, 149, 0.6);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(149, 149, 149, 0.6);
}

.container.banner.services{
font-size: 12px;
}

.container.banner.services li {
font-size: 12px;
}

.services {
font-size: 9pt;
}

.btn-info:hover{
color: #000;
background-color: #F9B102;
border-color: #F9B102;
}

#schemacss{
text-align:center;
margin: 10px 0px;
}

#schemacss h3{
margin:0;
}

.schema_add_map div {
display: inline;
}

@media (max-width: 399px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center !important;
		float:none !important;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
	.text-center-xs img {margin:0 auto;}
	.panel-body, .panel-heading{ text-align:center;}
	div.panel-heading {font-size: 9pt;}
	div.row.text-center.uppercase.bottomlinks {margin: 0;}
	.bottomlinks div.col-lg-4.col-md-4 {margin: 10px 0; font-size: 13pt;}
	ul.nav.navbar-nav{ display:block;}
	header div.row {padding: 0;margin: 0;}
	header img.img-responsive.cc {float: none; margin:0 auto;width: 140px;}
	header h1 a{font-size: 13pt;}
	header h1{ margin:0; padding:0;line-height: 70%;}
	.header_call {font-size: 14pt;}
	.header_text {font-size: 10px;}
	div.row.text_top.text-center {font-size: 13px;}

}
@media (min-width: 400px) and (max-width: 767px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center !important;
		float:none !important;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
	.text-center-xs img {margin:0 auto;}
	.panel-body, .panel-heading{ text-align:center;}
	div.panel-heading {font-size: 9pt;}
	div.row.text-center.uppercase.bottomlinks {margin: 0;}
	.bottomlinks div.col-lg-4.col-md-4 {margin: 10px 0; font-size: 13pt;}
	ul.nav.navbar-nav{ display:block;}
	header div.row {padding: 0;margin: 0;}
	header img.img-responsive.cc {float: none; margin:0 auto;width: 140px;}
	header h1 a{font-size: 16pt;}
	header h1{ margin:0; padding:0;line-height: 70%;}
	.header_call {font-size: 14pt;}
	.header_text {font-size: 13px;}
	div.row.text_top.text-center {font-size: 13px;}

}
@media (min-width: 768px) and (max-width: 991px) {
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
        text-align: inherit;
    }
    .text-left-sm {
        text-align: left;
    }
    .text-center-sm {
        text-align: center !important;
    }
    .text-right-sm {
        text-align: right;
		
    }
    .text-justify-sm {
        text-align: justify;
    }
	.text-center-sm img {margin:0 auto;}
	header img.img-responsive.cc {float: none; margin:0 auto;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {
        text-align: inherit;
    }
    .text-left-md {
        text-align: left;
    }
    .text-center-md {
        text-align: center;
    }
    .text-right-md {
        text-align: right;
    }
    .text-justify-md {
        text-align: justify;
    }
}
@media (min-width: 1200px) {
    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {
        text-align: inherit;
    }
    .text-left-lg {
        text-align: left;
    }
    .text-center-lg {
        text-align: center;
    }
    .text-right-lg {
        text-align: right;
    }
    .text-justify-lg {
        text-align: justify;
    }
}